/* Class = "NSButtonCell"; title = "Yearly"; ObjectID = "0Cm-qv-Zl3"; */
"0Cm-qv-Zl3.title" = "年";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "0jl-HA-czP"; */
"0jl-HA-czP.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "5V0-1e-LFe"; */
"5V0-1e-LFe.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Your contacts are not shared with anyone and all contacts are kept locally on your device."; ObjectID = "7RP-cy-1jA"; */
"7RP-cy-1jA.title" = "連絡先が誰かと共有されることはありません。また、すべての連絡先はお使いのデバイスにローカルに保持されます。";

/* Class = "NSButtonCell"; title = "Open Cardhop At Login"; ObjectID = "8PH-Ra-3Ru"; */
"8PH-Ra-3Ru.title" = "Cardhopをログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "725-p9-hxU"; */
"725-p9-hxU.title" = "Cardhop";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[0] = "Individual"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[0]" = "個人";

/* Class = "NSSegmentedCell"; aRO-HB-R7y.ibShadowedLabels[1] = "Family"; ObjectID = "aRO-HB-R7y"; */
"aRO-HB-R7y.ibShadowedLabels[1]" = "家族";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "メール";

/* Class = "NSTextFieldCell"; title = "Flexibits Account"; ObjectID = "aXC-Oq-EhU"; */
"aXC-Oq-EhU.title" = "Flexibitsアカウント";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "メールアドレスを確認";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Cardhop."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Cardhopを設定しましょう。ほんの数ステップで完了します。";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "サインアウト";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Cardhop or Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "こちらはお客様のFlexibitsアカウントキーです。このキーは同じiCloudアカウントを使用していない他のデバイスから、CardhopまたはFantasticalにサインインする際に必要です。";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "後でお試し版を開始";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Flexibitsアカウントでお使いのメールアドレスを入力してください。";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "メールアドレスを確認しました";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "メールアドレス:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "I94-SX-Sh7"; */
"I94-SX-Sh7.title" = "サインアウト";

/* Class = "NSTextFieldCell"; title = "Cardhop is going to ask for permission to access your contacts.\n\nGrant Cardhop access to your contacts in order to manage and edit your contacts. Cardhop can not function without access to your contacts.\n\nYour contacts are not shared with anyone and all contacts are kept locally on your device.\n\nHave questions about how Cardhop uses your data? Please see our privacy policy."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Cardhopは連絡先へのアクセス権を要求します。\n\nCardhopを使って連絡先を管理および編集するには、Cardhopに連絡先へのアクセスを許可する必要があります。Cardhopは連絡先にアクセスできないと機能できません。\n\n連絡先が誰かと共有されることはありません。また、すべての連絡先はお使いのデバイスにローカルに保存されます。\n\nCardhopがあなたのデータをどのように使用するかについて質問がありますか？ 弊社のプライバシーポリシーをご覧ください。";

/* Class = "NSButtonCell"; title = "Start Trial Later"; ObjectID = "IGt-wH-tPH"; */
"IGt-wH-tPH.title" = "後でお試し版を開始";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "お支払い情報を入力するためのブラウザが開きます。\nお試し版が終了するまで課金されることはありません。";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "jdy-Y0-lRr"; */
"jdy-Y0-lRr.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "JII-Tx-1Ho"; */
"JII-Tx-1Ho.title" = "開かない";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Cardhop’s settings and selecting the General tab."; ObjectID = "Kh5-lb-ciT"; */
"Kh5-lb-ciT.title" = "この設定はCardhopの環境設定を開き“一般”を選択すると、いつでも変更できます。";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "krz-I3-1OL"; */
"krz-I3-1OL.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "Kt3-DM-tIn"; */
"Kt3-DM-tIn.title" = "アカウントキーをコピー";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Cardhop’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "アカウントキーは、お客様のデータを暗号化して保護するものですので、決して誰とも共有しないでください。また、Flexibitsまたはあなた以外の誰にもアカウントキーを送信する必要はありません。\n\nお使いのアカウントキーはCardhopの環境設定からいつでも確認できます。";

/* Class = "NSButtonCell"; title = "Open Cardhop"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Cardhopを開く";

/* Class = "NSViewController"; title = "Cardhop Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Cardhopの設定";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "O7e-d1-riu"; */
"O7e-d1-riu.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop is ready to use!\n\nIf you haven’t already, be sure to take a minute to learn more about what’s new so you can get the most out of Flexibits Premium."; ObjectID = "ohv-pM-aqS"; */
"ohv-pM-aqS.title" = "Cardhopの準備ができました！\n\nもしまだ新機能をご覧になっていないなら、最新機能についての詳しい情報を確認して、Flexibits Premiumを最大限にご活用ください。";

/* Class = "NSButtonCell"; title = "Join the Flexibits mailing list"; ObjectID = "omT-TS-WSh"; */
"omT-TS-WSh.title" = "Flexibitsのメールリストに登録する";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "peo-rZ-e7g"; */
"peo-rZ-e7g.title" = "完了";

/* Class = "NSButtonCell"; title = "Use This Account"; ObjectID = "rJa-b7-olq"; */
"rJa-b7-olq.title" = "このアカウントを使用";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "sSa-mJ-Mtd"; */
"sSa-mJ-Mtd.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Should Cardhop open automatically when you log in to your Mac?"; ObjectID = "TeX-9t-EWs"; */
"TeX-9t-EWs.title" = "Macにログイン時、自動的にCardhopを開きますか？";

/* Class = "NSTextFieldCell"; title = "You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic Cardhop features for free.\n\nStart your free trial to begin using Cardhop."; ObjectID = "TL9-wu-0LK"; */
"TL9-wu-0LK.title" = "Cardhopは%@間無料でお試しいただけます。\nすべての機能にアクセスするにはFlexibits Premiumのサブスクリプションが必要です。サブスクリプションを購入しなくても、Cardhopの基本的な機能は無料で利用できます。\n\n無料お試し版で、Cardhopを始めてみませんか。";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "TTy-SO-tv3"; */
"TTy-SO-tv3.title" = "無料お試し版を開始";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "設定が完了しました！";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "再確認のメールを送信";

/* Class = "NSTextFieldCell"; title = "That’s All!"; ObjectID = "UOF-fs-xAN"; */
"UOF-fs-xAN.title" = "設定が完了しました！";

/* Class = "NSButtonCell"; title = "Monthly"; ObjectID = "UOi-Rt-AM0"; */
"UOi-Rt-AM0.title" = "月";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "UTI-Bu-DVg"; */
"UTI-Bu-DVg.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Open At Login"; ObjectID = "Uzm-FB-ZBn"; */
"Uzm-FB-ZBn.title" = "ログイン時に開く";

/* Class = "NSTextFieldCell"; title = "Before we go, would you like to sign up for our mailing list? We’ll only send a message when we have something cool to share and we’ll never share your information."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "最後に、弊社のメールリストに登録されますか。ご登録いただくと、何かクールなお知らせがある時にのみこちらからメッセージを送信します。お客様の情報を共有することは決してありません。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "戻る";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "パスワードをリセット";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "パスワードを忘れた場合";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibitsアカウントキー";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "Xtf-uj-d9f"; */
"Xtf-uj-d9f.title" = "Cardhop";

/* Class = "NSButtonCell"; title = "Learn More"; ObjectID = "xTu-hU-ROF"; */
"xTu-hU-ROF.title" = "詳しい情報";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "システム設定の“プライバシー”からいつでもこの設定を変更できます。";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "アクセス要求について";

